uuid: 6bb3f7de-355d-408a-911e-0a710b9cb68a
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bulma
_core:
  default_config_hash: Ron5OcY_0EyL7s5mDBUiLG_9LEvcC8KIPNmv6M5uAgE
id: bulma_messages
theme: bulma
region: help
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
